cPanel Apache Tuning

One of the first things I do is run /scripts/easyapache and rebuild my PHP / Apache configuration.
I usually select Apache 2.2 and PHP 5.2.9. At the time of writing I stay away from the 5.3 versions as they aren’t supported by programs and programmers enough yet.

Although this guide was originally inspired from a cPanel install, its Apache specific and doesn’t require cPanel.

  1. Continue reading “cPanel Apache Tuning”